hplip (3.19.8+dfsg0-7+exp0) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 3.19.8+dfsg0-7 < 3.19.8+dfsg0-7+exp0.

Package: [Main page]